Bug 838990 - [abrt] libcryptui-3.4.1-2.fc17: __GI_raise: Process /usr/bin/seahorse-daemon was killed by signal 6 (SIGABRT)
[abrt] libcryptui-3.4.1-2.fc17: __GI_raise: Process /usr/bin/seahorse-daemon ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libcryptui (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:602b57dc03c77a42a547ab0fc51...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 11:02 EDT by Daniel Rindt
Modified: 2013-07-31 20:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:17:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.69 KB, text/plain)
2012-07-10 11:02 EDT, Daniel Rindt
no flags Details
File: maps (27.93 KB, text/plain)
2012-07-10 11:02 EDT, Daniel Rindt
no flags Details
File: backtrace (17.19 KB, text/plain)
2012-07-10 11:02 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2012-07-10 11:02:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/seahorse-daemon --no-daemonize
crash_function: __GI_raise
executable:     /usr/bin/seahorse-daemon
kernel:         3.4.4-3.fc17.x86_64
pid:            2452
pwd:            /
time:           Di 10 Jul 2012 16:48:53 CEST
uid:            1000
username:       drindt

backtrace:      Text file, 17602 bytes
dso_list:       Text file, 6851 bytes
maps:           Text file, 28602 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d
:508cf66f72e70054a41215f80ed2385c6bb80030
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:99c23b21038c62b0628b93610fb54c5900c40ffd
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:24a03d7c61290865d3a6d6bccbd9c077491bba27
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:b8fbfcf46c40bfab17852624ec3212cf28e9f8bd
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:cdc9c13dbad14e23ddfaef36d10f5549eda88356
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/drindt/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x250be - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x440e9 - libglib-2.0.so.0 -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x25326 - [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x25f6b seahorse_context_take_object [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x17fbb - [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x1852b - [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x188d2 seahorse_gpgme_key_set_public [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16b64 g_object_set_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x17377 g_object_set libgobject-2.0.so.0 -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x1adfc - [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x1b114 - [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x1b522 - [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x2eca9 seahorse_source_load_async [exe] -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x1b6a7 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:f1ee8407e7c1102c56b8b4e4f2b86e8b779c707d 0x14d95 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Hupl0hflwX,guid=651f34be4462b70d201efbe10000001e
:XDG_RUNTIME_DIR=/run/user/drindt
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=de_DE.utf8
:SSH_AUTH_SOCK=/run/user/drindt/keyring-tg2hLs/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1098,unix/unix:/tmp/.ICE-unix/1098
:LC_MONETARY=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_TIME=de_DE.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=drindt
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/drindt/keyring-tg2hLs/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Hupl0hflwX,guid=651f34be4462b70d201efbe10000001e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-drindt-jHsOgo/database
:USER=drindt
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1094
:SHLVL=1
:PWD=/home/drindt
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/drindt/keyring-tg2hLs
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=drindt
:HOME=/home/drindt

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29723                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29723                29723                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[699042]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[699043]
:pos:	0
:flags:	04000
:7:pipe:[699043]
:pos:	0
:flags:	04001
:8:socket:[699046]
:pos:	0
:flags:	02004002
:9:socket:[700602]
:pos:	0
:flags:	02000002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:socket:[699072]
:pos:	0
:flags:	02004002
:12:socket:[699702]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:pipe:[951880]
:pos:	0
:flags:	02000000

var_log_messages:
:Jul 10 10:59:45 localhost seahorse-daemon[2452]: init gpgme version 1.3.0
:Jul 10 10:59:45 localhost seahorse-daemon[2452]: key text <key> element requires the following attributes
:Jul 10 16:48:53 localhost seahorse-daemon[2452]: seahorse_object_get_preferred: assertion `SEAHORSE_IS_OBJECT (self)' failed
:Jul 10 16:48:53 localhost abrt[11638]: Saved core dump of pid 2452 (/usr/bin/seahorse-daemon) to /var/spool/abrt/ccpp-2012-07-10-16:48:53-2452 (12050432 bytes)
Comment 1 Daniel Rindt 2012-07-10 11:02:36 EDT
Created attachment 597368 [details]
File: dso_list
Comment 2 Daniel Rindt 2012-07-10 11:02:40 EDT
Created attachment 597369 [details]
File: maps
Comment 3 Daniel Rindt 2012-07-10 11:02:43 EDT
Created attachment 597370 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2013-05-07 12:04:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 18:24:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 20:17:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.